Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Can I install Solution Manager 7.0 in Window Server 2008 R2 Enterprise ed.?

Hi, SDN experts.

I am trying to install Solution Manager 7.0 in in Window Server 2008 R2?

I checked the the software requirement for SAP Solution Manager 7.0, it only mentioned Window Server 2003 and 2008 enterprise edition.

I am trying to install Solution Manager 7.0 in in Window Server 2008 R2 enterprise edition?

When I ran the Solution Manager Master Installer, the Pre-requisite Checker gave a warning message saying that it detected incompatible server version, that the server version is Windows NT 6.1 (Build 7601: Service Pack 1) (I guess it meant Window Server 2008 R2).

=======

The following Windows operating system version is supported: Windows Server 2003 (i.e. Version 5.2) and Windows Server 2008 (i.e. Version 6.0).

Current Windows version: Version 6.1, Service Pack 1.0, productive type: Server.

You can check the current version of you operating system by runningu2026u2026..

========

Can I actually install Solution Manager 7.0 in Window Server 2008 R2? Will this cause problem during the installation/post-installation if I ignore this message?

Thanks,

KC

Former Member
Not what you were looking for? View more on this topic or Ask a question